section.banner .swiper-slide {
    height: 600px;
}
section.banner .swiper a {
    display: flex;
}
section.banner .swiper-slide img,
section.banner .swiper-slide video {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}
section.banner h1.title-banner-swipper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1200px;
    padding: 0 1rem;
    margin: 0 auto;
    font-weight: 700;
    font-size: 3.5rem;
    line-height: 1;
    color: var(--azul);
}
.title-banner-swipper .word {
    font-weight: 700;
    font-size: 3.5rem;
    line-height: 1;
    display: inline-block;
    opacity: 0;
    transform: translateY(20px);
    animation: fadeWord 3s ease forwards;
}
@keyframes fadeWord {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
main {
    background-image: url("../img/home/bg-home.webp");
    background-position: top center;
    background-size: cover;
    background-repeat: repeat-y;
}
main .content {
    padding: 0 1rem;
}
.title-default {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
}
.title-default h1 {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 1rem 1rem 0;
    border-right: 2px solid var(--azul);
}
.title-default h2 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.1;
    color: var(--cinza-dark);
}
main p {
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--azul);
}
main .content > div {
    padding: 3rem 0;
    border-bottom: 2px solid var(--cinza);
}
.proposito .conteudo {
    display: flex;
    align-items: flex-start;
    gap: 3rem;
}
.proposito .left {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
main a.link {
    display: flex;
    align-items: center;
    gap: 5px;
    max-width: max-content;
    font-size: 1.2rem;
    font-weight: 500;
    font-style: italic;
    color: var(--azul);
    border-bottom: 2px solid transparent;
    transition: all .3s ease;
}
main a.link svg {
    min-width: 15px;
    width: 15px;
    height: auto;
    fill: var(--azul);
}
main a.link:hover {
    border-color: var(--azul);
}
.proposito img {
    width: 100%;
    height: auto;
    max-width: 600px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.diferenciais .item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1rem;
    background-color: var(--azul);
    transition: all .3s ease;
}
.diferenciais .item:hover {
    transform: scale(1.05);
}
.diferenciais .item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    opacity: 0.1;
    pointer-events: none;
}
.diferenciais .item p {
    font-size: 1.5rem;
    font-weight: 600;
    color: #fff;
    position: relative;
}
.diferenciais .top {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
    margin-bottom: 1.5rem;
}
.diferenciais .top .item {
    width: 100%;
    min-height: 250px;
}
.diferenciais .bottom {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
}
.diferenciais .bottom .item:first-child {
    width: 40%;
}
.diferenciais .bottom .item:last-child {
    width: 100%;
}
.diferenciais .bottom .item {
    min-height: 350px;
}
.atuacao .conteudo {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.atuacao strong {
    font-weight: 700;
}
.decisoes .conteudo {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3rem;
}
.decisoes .left {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.decisoes img {
    aspect-ratio: 7 / 3;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
main .visao {
    border-bottom: none !important;
}
.visao .conteudo {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.visao img {
    display: flex;
    width: 100%;
    max-height: 240px;
    aspect-ratio: 21 / 9;
    object-fit: cover;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.visao a {
    display: flex;
    flex-direction: column;
    gap: 5px;
    text-align: center;
    background-color: var(--azul);
    color: #fff;
    font-size: 16px;
    padding: 10px 1rem;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    transition: all .3s ease;
}
.visao a span {
    font-size: 1.2rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    transition: all .3s ease;
}
.visao a span svg {
    width: 15px;
    height: auto;
    fill: #fff;
    transition: all .3s ease;
}
.visao a:hover {
    background-color: var(--azul-white);
}
@media (max-width: 1150px) {
    .proposito .conteudo,
    .decisoes .conteudo {
        flex-direction: column;
        gap: 2rem;
    }
    .proposito img {
        max-width: 100%;
    }
}
@media (max-width: 1000px) {
    section.banner h1.title-banner-swipper {
        font-size: 2.5rem;
    }
    section.banner .swiper-slide {
        height: 400px;
    }
    .title-banner-swipper .word {
        font-size: 2rem;
    }
    .title-banner-swipper .word br {
        display: none;
    }
    main .content > div {
        border-color: #e2e2e2;
    }
    .diferenciais .top,
    .diferenciais .bottom {
        flex-direction: column;
    }
    .diferenciais .bottom .item:first-child {
        width: 100%;
    }
    .diferenciais .bottom .item {
        min-height: 250px;
    }
    .diferenciais .item:hover {
        transform: scale(1.025);
    }
    .diferenciais .item br {
        display: none;
    }
}
@media (max-width: 800px) {
    .title-default {
        flex-direction: column;
    }
    .title-default h1 {
        padding: 0 0 1rem;
        width: 100%;
        border-right: none;
        border-bottom: 2px solid var(--azul);
        text-align: center;
    }
    .title-default h2 {
        text-align: center;
    }
    .title-default h2 br {
        display: none;
    }
}